=== debian/changelog ===
s390-zfcp (1.0.2ubuntu1) xenial; urgency=medium

  * Run update-dev, to trigger device addition and hence loading of the
    zfcp module. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Apr 2016 17:15:34 +0100

s390-zfcp (1.0.2) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Split and improve dependency handling for disk detection and
    move the module before the disk-detect d-i module (Closes: #818592)

 -- Philipp Kern <pkern@debian.org>  Sun, 03 Apr 2016 11:34:08 +0200

s390-zfcp (1.0.1) unstable; urgency=medium

  * Unmark strings for translation.

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Mar 2016 06:56:28 +0100

s390-zfcp (1.0.0) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Initial release (Closes: #808041)

  [ Philipp Kern ]
  * Minor fixups for Debian policy compliance.

 -- Philipp Kern <pkern@debian.org>  Wed, 06 Jan 2016 11:36:46 +0100
