=== debian/control ===
Source: s390-zfcp
Section: debian-installer
Priority: standard
Standards-Version: 3.9.6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Hendrik Brueckner <brueckner@linux.vnet.ibm.com>, Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-zfcp.git
Vcs-Git: https://anonscm.debian.org/git/d-i/s390-zfcp.git

Package: s390-zfcp
Package-Type: udeb
Architecture: s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, scsi-modules, s390-sysconfig-writer
Provides: harddrive-detection-zfcp
XB-Installer-Menu-Item: 3400
Description: Activate and configure FCP devices for installation
 Configure FCP devices to install Debian on FC-attached SCSI devices
 available on Linux on z Systems.
