## s390-zfcp 1.0.2ubuntu1.1

=== debian/changelog ===
s390-zfcp (1.0.2ubuntu1.1) xenial; urgency=medium

  [ Hendrik Brueckner ]
  * Improve displaying numereous detected FCP devices by replacing the
    hard-coded limit with a dynamically allocated solution LP: #1596968


 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 Dec 2016 14:03:20 +0000
