## s390-zfcp 1.0.4

=== debian/changelog ===
s390-zfcp (1.0.4) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Improve displaying numereous detected FCP devices by replacing the
    hard-coded limit with a dynamically allocated solution (Closes: #829562)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 25 Jul 2016 12:29:03 +0100

s390-zfcp (1.0.3) unstable; urgency=medium

  * Drop useless debian/po directory. Closes: #817206, #821173

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Apr 2016 09:01:28 +0200
