=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: debian-installer
 Priority: standard
 Standards-Version: 3.9.6
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Hendrik Brueckner <brueckner@linux.vnet.ibm.com>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-zfcp.git
