## s390-zfcp 1.0.4ubuntu1

=== debian/changelog ===
s390-zfcp (1.0.4ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable LP: #1596968.  Remaining changes:
    - Run update-dev, to trigger device addition and hence loading of the
    zfcp module. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 25 Jul 2016 17:13:55 +0000
