## s390-zfcp 1.0.5

=== debian/changelog ===
s390-zfcp (1.0.5) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Sep 2018 18:53:02 +0200
