=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Hendrik Brueckner <brueckner@linux.vnet.ibm.com>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-zfcp.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/s390-zfcp.git
+Vcs-Browser: https://salsa.debian.org/installer-team/s390-zfcp
+Vcs-Git: https://salsa.debian.org/installer-team/s390-zfcp.git
 
 Package: s390-zfcp
 Package-Type: udeb
