## s390-zfcp 1.0.6

=== debian/changelog ===
s390-zfcp (1.0.6) unstable; urgency=medium

  * Team upload

  [ Philipp Kern ]
  * Remove myself from uploaders.

 -- Philipp Kern <pkern@debian.org>  Sat, 05 Dec 2020 11:52:52 +0100
