=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Standards-Version: 3.9.6
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Hendrik Brueckner <brueckner@linux.vnet.ibm.com>, Philipp Kern <pkern@debian.org>
+Uploaders: Hendrik Brueckner <brueckner@linux.vnet.ibm.com>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/s390-zfcp
 Vcs-Git: https://salsa.debian.org/installer-team/s390-zfcp.git
