## s390-zfcp 1.0.7

=== debian/changelog ===
s390-zfcp (1.0.7) unstable; urgency=medium

  * Team upload.

  * Change paths, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Nov 2025 23:06:53 +0100
